<div class="row">
  <div class="<%= user_signed_in? ? 'col-md-10' : 'col-md-12' %>">
    <%= render 'shared/search_form' %>
  </div>
  <% if user_signed_in? %>
    <div class="col-md-2">
      <%= link_to 'Add New ISP', new_service_provider_path(), :class => 'btn btn-info btn-sm' %>
    </div>
  <% end %>
</div>

<div id="providers-listing" class="margin-bottom-50px">
  <%= render 'shared/listing'  %>  
</div>

<div class="row">
	<div class="col-md-12">
		<%= will_paginate @service_providers, renderer: WillPaginate::ActionView::BootstrapLinkRenderer %>
	</div>
</div>






